This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 631125 - FTBFS linux_logo-5.10-1.fc14
FTBFS linux_logo-5.10-1.fc14
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linux_logo (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 12:53 EDT by FTBFS
Modified: 2011-06-21 10:34 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-21 10:34:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (26.89 KB, text/plain)
2010-09-07 12:53 EDT, FTBFS
no flags Details
build.log (8.81 KB, text/plain)
2010-09-07 12:53 EDT, FTBFS
no flags Details
mock.log (977 bytes, text/plain)
2010-09-07 12:53 EDT, FTBFS
no flags Details
root.log (31.51 KB, text/plain)
2010-09-07 12:53 EDT, FTBFS
no flags Details
build.log (8.42 KB, text/plain)
2010-09-07 12:53 EDT, FTBFS
no flags Details
mock.log (908 bytes, text/plain)
2010-09-07 12:53 EDT, FTBFS
no flags Details
fix Makefile (537 bytes, patch)
2010-11-14 14:34 EST, Edward Sheldrake
no flags Details | Diff

  None (edit)
Description FTBFS 2010-09-07 12:53:17 EDT
linux_logo-5.10-1.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 12:53:20 EDT
Created an attachment (id=444112)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 12:53:22 EDT
Created an attachment (id=444113)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 12:53:23 EDT
Created an attachment (id=444114)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 12:53:24 EDT
Created an attachment (id=444115)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 12:53:26 EDT
Created an attachment (id=444116)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 12:53:27 EDT
Created an attachment (id=444117)
mock.log

mock.log for x86_64
Comment 7 Edward Sheldrake 2010-11-14 14:34:38 EST
Created attachment 460399 [details]
fix Makefile

po/Makefile is broken, and make 3.82 is stricter.
Comment 8 Edward Sheldrake 2010-11-14 14:47:25 EST
I've also emailed that patch to the linux_logo author.
Comment 9 Matt Domsch 2011-06-21 10:34:11 EDT
$ rpm -qpi linux_logo-5.11-2.fc15.src.rpm
warning: linux_logo-5.11-2.fc15.src.rpm: Header V3 RSA/SHA256 signature: NOKEY, key ID 069c8460
Name        : linux_logo                   Relocations: (not relocatable)
Version     : 5.11                              Vendor: Fedora Project
Release     : 2.fc15                        Build Date: Tue 08 Feb 2011 07:34:59 AM CST
Install Date: (not installed)               Build Host: x86-19.phx2.fedoraproject.org
Group       : Applications/System           Source RPM: (none)
Size        : 109026                           License: GPLv2
Signature   : RSA/8, Wed 09 Feb 2011 07:14:49 AM CST, Key ID b4ebf579069c8460
Packager    : Fedora Project

Note You need to log in before you can comment on or make changes to this bug.